	body {
		margin: 0;
		padding: 0;
		margin: 10px;
	}
	#zhutu {
		display: "";
		width: 100%;
	}
	#zhutu img {
		width: 110%;
	}
	#icon {
		margin-top: -100px;
		height: 50%;
	}
	#title {
		margin-top:20px;
	}
	#icons {
		margin-top:20px;
		font-size: 25px;
		color: #666699;
		width:60%;
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: space-around;
	}
	#iconsItem {
		display: flex;
		height: 80px;
		width: 100px;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	#wutu {
		display: flex;
		flex-wrap: nowrap;
		flex-direction:row;
		height: 10%;
		width: 100%;
		overflow-x: scroll;

	}
	#wutu img {
		height: 700px;
		margin-left: 80px;
	}
	#dawutu {
		display: none;
		position: fixed;
		bottom: 0;
		left: 0;
		height: 120vh;
		width: 100vh;

	}
	#heidi {
		background-color: rgba(0,0,0,.5);
		top:0;
		left: 0;
		height:120vh;
		width: 100vh;
		position: fixed;
		z-index: -1;
	}
	#dawutuItem {
		position: fixed;
		overflow-x: scroll;
		width: 100vh;
		height: 1200px;
		top: 400px;
		display: flex;
		flex-wrap:nowrap;
		left: 0px;
	}
	#dawutuItem img{
		height: 1200px;
		margin-left: 60px;
		z-index: 19;
	}
	#jianjie {
		font-size: 40px;
		padding: 50px;
		width: 100%;
	}
	#jianjie h1 {
		font-size: 50px;
		font-weight: 400;
	}
	#jianjie h2 {
		margin-top: 20px;
		font-size: 35px;
		font-weight: 400;
		color: #b1b1b1;
	}
	#download {
		width: 80% ;
		height:100px;
		background:rgb(119,98,277); 
		border-radius: 50px; 
		font-size: 50px;
		color: white;
		text-decoration: none;
		text-align: center;
		line-height: 100px; 
		position: fixed;
		bottom:20px;
	}
	#return {
		height: 100px;
		width: 100px;
		background: rgba(155,155,155,.5);
		font-size: 100px;
		position: fixed;
		top: 50px;
		left: 50px;
		color: white;
		text-decoration: none;
		line-height: 90px;
		border-radius: 20px;
		text-align: center;
		padding-right:10px; 
	}